Webhooks
GET
Newest first, kept 30 days.
Requires the read scope. Owner key or session only: a profile key gets 403 owner_key_required.
bearerheader
AuthorizationBearer <token>An API key (tb_live_...) from the dashboard, or an OAuth access token.
id*stringFormat
uuidlimit?integerRange
1 <= value <= 100Default
50cursor?stringLength
length <= 200A page of deliveries.
application/json- response
data*array<>next_cursor*string|nullcurl -X GET 'https://api.mulaichat.com/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries'Example Response
{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "event_id": "string", "type": "string", "status": "pending", "attempts": 0, "last_status": 0, "last_error": "string", "next_attempt_at": "2019-08-24T14:15:22Z", "delivered_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "payload": { "id": "string", "type": "account.connected", "created_at": "2019-08-24T14:15:22Z", "profile_id": "bfcb6779-b1f9-41fc-92d7-88f8bc1d12e8", "data": { "property1": null, "property2": null } } } ], "next_cursor": "string"}